td{
    text-align:center;
}

#id_info{
    text-align: center;
}
.judul{
    margin-top:120px;
    color:darkgreen;
    font-weight:bold;
    margin-bottom:60px;
}
.form_obat{
    border: 2px;
    background-color: #c7f1c3;
    width: 50%;
    display:inline-block;
    text-align: center;
    padding:54px;
    margin:24px;
    border-radius: 24px;
}
.form_obat label{
    font-weight: bold;
    color:green;
    font-size: medium;
}
.form_obat p{
    border-radius: 24px;
}
.obat_name{
    border: radius 20px !important;;
    overflow:hidden;
}